$kind: http-request
url: "{{Local_URL}}procurement/rfqevaluations/1d665548-ffb0-489a-a9e7-86694b922273"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
